Subject: Handling Excel Spreadsheets within PC-Pine 4.33

From: Steve Lowe <[email-masked]>
Date: Fri, 16 Feb 2001 12:05:32 -0600 (CST)

I am attempting to process an Excel spreadsheet sent to me as an
attachment.  When I attempt to open the spreadsheet, PC-Pine does not how
to handle the attachment.

I have changed my mimetype file several times:

  application/excel        xls
  application/msexcel      xls

having reviewed the pine-info archives for tips/suggestions.

Do I need to change my mailcap file also?

BTW -- MS Word Documents are handled properly.

Thanks in advance.

 -- Steve Lowe
    Aurora University

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------